﻿{{#if reportTask.branding.hasCss}}
<link type="text/css" rel="stylesheet" href="{{reportTask.baseUrl}}{{reportTask.branding.css}}" />
{{/if}}
{{#if reportTask.isModePdf}}
<base href="{{reportTask.baseUrl}}" />
{{/if}}
<div class="salaxy-rpt salaxy-component">
    <div class="document{{#if reportTask.isModePdf}}-pdf{{else}}-preview{{/if}}">
        {{>@partial-block }}
    </div>
</div>
